RubyGems Navigation menu

rmagick 5.2.0

RMagick is an interface between Ruby and ImageMagick.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 6.0.1 - May 15, 2024 (264 KB)
  2. 6.0.0 - May 02, 2024 (264 KB)
  3. 5.5.0 - April 06, 2024 (264 KB)
  4. 5.4.4 - February 15, 2024 (238 KB)
  5. 5.4.3 - February 14, 2024 (238 KB)
  6. 5.2.0 - March 12, 2023 (236 KB)
Show all versions (102 total)

Runtime Dependencies (1):

pkg-config ~> 1.4

Development Dependencies (9):

pry ~> 0.14
rake-compiler ~> 1.0
rspec ~> 3.8
rubocop ~> 0.81.0
rubocop-rspec ~> 1.38.1
simplecov ~> 0.16.1
yard ~> 0.9.24

Requirements:

ImageMagick 6.7.7 or later

Owners:

Pushed by:

Authors:

  • Tim Hunter, Omer Bar-or, Benjamin Thomas, Moncef Maiza

SHA 256 checksum:

2809a3d99bbe13a8dbd19e5211e195465ace04d1d88b17adc346c558cd968e6d

Total downloads 41,365,211

For this version 735,510

License:

MIT

Required Ruby Version: >= 2.3.0

Links: